<?php

class Login_m extends CI_Model{
    public function login($username,$password)
	{ 
	   $this->db->where('username',$username);
	   $this->db->where('password',$password);
	  // $this->db->where('usertyp',1);
	   $query=$this->db->get('login_t');
       if($query->num_rows() == 1)
	   {
			return $query->row();
	   }
	   else{
	        return NULL;
	   }
	}
	
	 public function forgetpass($email)
	{ 
	   $this->db->where('emailid',$email);
	   $query=$this->db->get('login_t');
       return $query->row();
	}
}
?>